.weskit.code-workspace
tmp/
trash/
__pycache__/
.idea/
build/
weskit.iml
WESkit.egg-info
dist
settings.json
*.log
scratch/
.env
mongo
compose
*~
.Trash*
data/
test-data/
*.gz
.localnotes.md
logs
.dashboard.code-workspace
.local